﻿/*****CUSTOM CSS******/
/*********************/
/***
bleu foncé
#021e3e
turquoise
#00b0d8
crème
#f5e4d7
fuschia
#b81365
***/

body {
	font-family: new-hero, sans-serif;
	background: #f9f9f9;
}
#sp-main-body {
  min-height: calc(100vh - 182px);
}
html {
  scroll-padding-top: 100px;
}
/*.sppb-row-container {
    max-width: fit-content;
}*/
p {
	font-weight: 300;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #021e3e;
}
.h1, h1 {
  font-size: 2.2em;
}
.h2, h2 {
  font-size: 2em;
  background: #f9f9f9;
  padding-right: 50px !important;
}
.h3, h3 {
  font-size: 2em;
  font-weight: 300;
}
a {
  color: #021e3e;
  text-decoration: underline;
  font-weight: 400;
}
a:hover, a:focus, /a:active {
  text-decoration: none;
  color: #021e3e;
}
.sppb-btn-default:focus {
  color: white;
}
.sp-scroll-up {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  background: #021e3e;
}
.sp-scroll-up:hover {
	background: #021e3e;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
}

ul {
	list-style-type: none;
	font-weight: 300;
}

ul li.com-content-article__link.content-links-a::before {
content: "\f15b";
font-family: "Font Awesome 6 Free";
padding-right: 12px;
color:#021e3e;
}

ul li.com-content-article__link.content-links-b::before {
content: "\f1c1";
font-family: "Font Awesome 6 Free";
padding-right: 7px;
color:#ff0000;
}

sup {
  font-size: 10px;
}
sub a {
  font-weight: 300;
  font-style: italic;
}

.sppb-btn-default {
  color: white;
  background: var(--sppb-bleu-foncé);
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid transparent;
  text-decoration: none;
}
.sppb-btn-default:hover {
  color: var(--sppb-bleu-foncé);
  background: white;
  border: 1px solid var(--sppb-bleu-foncé);
}

blockquote {
  border: 1px solid lightgray;
  padding: 20px;
}

/***********OFF-CANVAS**********/

.offcanvas-menu .logo-image {
	filter: brightness(0) saturate(100%) invert(7%) sepia(71%) saturate(7431%) hue-rotate(199deg) brightness(61%) contrast(104%);
	padding: 5px;
}
.offcanvas-active .burger-icon > span {
  background-color: #021e3e;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:active {
  color: #021e3e;
}
.offcanvas-inner ul.menu > li span:hover, .offcanvas-inner ul.menu > li span:focus {
  color: #000 !important;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
  padding-left: 0px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
  line-height: 2;
}


/***********HEADER & MENU**********/

#sp-header, #sp-header.header-sticky {
  background: #021E3E;
}
#sp-header .logo a {
  color: white;
  font-weight: 500;
  font-size: 2em;
  text-decoration: none;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  text-decoration: underline;
  text-underline-offset: 10px;
}
.sp-megamenu-parent > li.active > a {
  font-weight: 400;
}
.sp-megamenu-parent > li > span {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #021E3E;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  text-decoration: underline;
  text-underline-offset: 10px;
  line-height: 1.5;
}
/*.sp-megamenu-parent > li.active > a {
  font-weight: 400;
}*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  font-weight: 400;
}

/******FOOTER**********/

#sp-footer a {
  text-decoration: inherit;
}



/*********HOME******/

#sppb-addon-wrapper-16a0045d-a4af-44b0-8357-3bcd8efd835b {
  position: absolute;
  z-index: 2;
  bottom: 20px;
  left: calc(50% - 25px);
}

/***FORM*****/

.cf-btn-text {
	font-weight: 400;
}


/*******RWD**********/

@media only screen and (max-width: 1700px){
.mod-finder {
	display: none;
}
}

@media only screen and (max-width: 1300px){
.logo-image {
  height: 30px !important;
}
}
/*
@media only screen and (max-width: 1099px){
.menu-maxi {
	display: none !important;
}
}
@media only screen and (min-width: 1100px){
.menu-mini {
	display: none !important;
}
}
*/

/*
@media (min-width: 992px) {

}*/

@media (max-width: 1085px) {
  .d-lg-block {
    display: none !important;
  }
}

@media only screen and (max-width: 991px){
	a.sppb-article-img-wrap {
	display: none;
}

}

@media (max-width: 768px) {

}

@media only screen and (max-width: 767px){

}

@media (max-width: 575px) {
#sp-logo.has-border {
    padding: 0;
  }
.ms-auto {
  padding: 0;
}
.sppb-btn-default {
  display: block;
  width: fit-content;
  margin: auto;
}
.sppb-addon-articles .sppb-addon-article-layout-side-content .sppb-article-info-wrap {
  max-width: 90vw;
}


/*
.h2, h2 {
  background: white;
  padding: 20px 0px 20px 20px;
  margin-bottom: 0;
}*/
.sppb-addon.sppb-addon-header h2 {
  background: white;
  border: 1px solid #f5e4d7;
  border-width: 1px 0;
  padding: 20px 0px 20px 20px;
  margin-bottom: 0;
  width: 100%;
}
.sppb-addon.sppb-addon-header h2::after {
  font: var(--fa-font-solid);
  content: '\f107';
  display: inline-block;
  padding-left: 6px;
}








}

















